<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS HW-6</title>
</head>
<body style="display: flex; flex-direction: column; gap: 20px; padding: 50px;">
   
   


    <h1>1. Метод об"єкту -- функція яка виконується у рамках об"єкту.</h1>
    

    <h1>2. Властивість об"єка приймає значення змінної і представляє собою пару ключ-значень, що вказуються через кому.</h1>


    <h1>3. Назва що вказується при створенні об"єкту є посиланням на об"єкт і  якщо одному об"єкту задати значення іншоко об"єкта, створеться ще одне посилання на той самий обєкт і звертаючись або змінюючи об"єкт за одною назвою (посиланням на об"єкт) буде змінюватись значення в обох посиланнях.</h1>


    <script src="./jsHw6.js"></script>
</body>
</html>